emailaddresscrawler.crawler.noMsgFolder=Es ist kein E-Mail ordner ausgew\u00e4hlt!
emailaddresscrawler.crawler.noMsgs=Keine Nachricht(en) ausgew\u00e4hlt!
emailaddresscrawler.crawler.msgsIn=%1$S E-Mails in %2$S
emailaddresscrawler.crawler.noTargetAB=W\u00e4hlen Sie bitte ein Zeiladressbuch aus.
emailaddresscrawler.crawler.successAdd=%1$S Adressen gefunden!